
{% extends "base.html.twig" %}

{# bloc body défini dans le parent (base.html.twig) #}
{% block body %}
	<h1>{{ subcategory.name | title }}</h1>
	<div class="row">
		{% for gif in subcategory.gifs %}
		
			<div class = "col-sm-4">
			<a href="#">
			
			{# ~ : concaténation #}
			
			<img src="{{ asset('images/' ~ gif.source) }}" alt="  " class="img-fluid">

		{% endfor %}
	</div>
{% endblock %}